/* config.h.in.  Generated automatically from configure.ac by autoheader.  */

#undef DMALLOC


/* Define if you have the <dmalloc.h> header file. */
#undef HAVE_DMALLOC_H

/* Define if you have the `inet_aton' function. */
#undef HAVE_INET_ATON

/* Define if you have the `inet_pton' function. */
#undef HAVE_INET_PTON

/* Define if you have the `dmalloc' library (-ldmalloc). */
#undef HAVE_LIBDMALLOC

/* Define if you have the `nsl' library (-lnsl). */
#undef HAVE_LIBNSL

/* Define if you have the `socket' library (-lsocket). */
#undef HAVE_LIBSOCKET

/* Define if you have the `str' library (-lstr). */
#undef HAVE_LIBSTR

/* Define if you have the <str.h> header file. */
#undef HAVE_STR_H
